/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

html .single-mv_photo .container-wrap {
	background: #1f1f1f url('//matteovegetti.com/wp-content/themes/Matteo/images/sfondo.jpg') repeat-x 50% 0;
	background-attachment:fixed; }

.single-mv_photo #header-outer {
	background: #0a0a0a }

.single-mv_photo #copyright {
	background: #1e1e1e !important;
	border-top: 0px !important;}

.single-mv_photo #header-outer #top nav > ul > li > a, .single-mv_photo #header-outer:not(.transparent) #top #logo {
	color: #e7e7e7 !important;}

.single-mv_photo p, .single-mv_photo #copyright p {
	color: #e7e7e7 !important;}
